LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Variables
SpellFailure.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::linguistic2
| Spell checker, hyphenation and thesaurus interfaces.

## Constant Groups
constants | com::sun::star::linguistic2::SpellFailure
| these define the various return types for spell checking to fail verification.

## Variables
const short | IS_NEGATIVE_WORD = 2
| The word is a negative one, that is, it should not be used. More...
const short | CAPTION_ERROR = 3
| The capitalization of the word is wrong. More...
const short | SPELLING_ERROR = 4
| The spelling of the word is wrong (or at least not known to be correct). More...